Appearance
Get Exact general journal logs ​
GET
/v1/internal/accounting/exactgeneraljournallog
Get list of Exact general journal log entries with filtering and pagination. Restricted to ADMIN, FINANCE, PRODUCT_MANAGEMENT, and MCP_INTERNAL roles.
Authorizations​
api_key
Type
API Key (header: X-Api-Key)
Parameters​
Query Parameters
sorting
Type
string
Default
nullpage_size
Number of items per page
Type
integer
Default
50page
Current page
Type
integer
Default
1bookingorder_id
Booking order ID to filter on
salesorder_id
Sales order ID to filter on
purchaseorder_id
Purchase order ID to filter on
created
Exact match on created timestamp
invoice_id
Invoice ID to filter on
Responses​
OK
application/json
JSON"exact_general_journal_logs": [{"id": null,"created": null,"updated": null,"deleted": null,"created_by": null,"updated_by": null,"deleted_by": null,"message": "string","guid": null,"type_booking": null,"resource": "string","bookingorder_id": null,"purchaseorder_id": null,"salesorder_id": null,"result": 0,"invoice_id": null,"context_data": {"additionalProperties": "string"},"event_message_id": null}],"pagination": {"total_size": 1,"page_size": 50,"page_number": 1,"next_page": "string","previous_page": "string"}
{
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
 Â
}